## qtraductor 0.1-1

=== debian/changelog ===
qtraductor (0.1-1) unstable; urgency=low

  * Initial release.

 -- Toni Hermoso Pulido <toniher@softcatala.cat>  Mon, 03 Jan 2011 12:45:28 +0100
